Package wx :: Package lib :: Module pubsub :: Class Message

[frames | no frames]

## Class Message

A simple container object for the two components of a message: the topic and the user data. An instance of Message is given to your listener when called by Publisher().sendMessage(topic) (if your listener callback was registered for that topic).

Method Summary
| `__init__(self, topic, data)`
| `__str__(self)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:57 2007 | http://epydoc.sf.net